Redmine - Feature #23459

Columns selection on the issues lists on "My page"
2016-07-28 09:01 - Jess Nielsen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: My page Estimated time: 0.00 hour
Target version: 3.4.0

Resolution: Fixed

Description
I would like the ability to customize the list on My Page to allow me to change the columns on the lists.

Related issues:
Related to Redmine - Feature #10713: My Page: Make the items on the page conf... New

History

#1 - 2016-08-24 04:32 - Toshi MARUYAMA
- Related to Feature #10713: My Page: Make the items on the page configurable added

#2 - 2017-04-15 06:36 - Go MAEDA

- File selectable-columns-on-my-page.png added

- Subject changed from Customizing lists on My Page to Columns selection on the issues lists on "My page"
- Status changed from New to Resolved

- Target version set to 3.4.0

- Resolution set to Fixed

Implemented in r16400 for upcoming 3.4.0.

| am setting target version to 3.4.0 because | think this issue should appear on Changelog, in order to let everyone know this useful improvement.
# Project Tracker Status Subject
2 eCookbook Feature request Assigned Add ingredients categories

14 eCookbook Subproject 1 Bug New Private issue on public project

1 eCookbook Bug New Cannot print recipes

3 eCookbook Bug New Error 281 when updating a recipe

#3 - 2017-06-07 22:53 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Assignee set to Jean-Philippe Lang

Thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/16400
